## IpatchUnit_generic IpatchUnit_generic — Generic unit types and conversions |

## Stability Level

Stable, unless otherwise indicated

## Synopsis

    double              ipatch_unit_hertz_to_cents          (double hz);
    double              ipatch_unit_cents_to_hertz          (double cents);

## Description

## Details

### ipatch_unit_hertz_to_cents ()

    double              ipatch_unit_hertz_to_cents          (double hz);

Convert frequency in Hertz to relative cents.

`hz` : | Hertz (cycles per second) value
Returns : | Converted value in relative cents.

### ipatch_unit_cents_to_hertz ()

    double              ipatch_unit_cents_to_hertz          (double cents);

Convert cents to relative frequency in Hertz.

`cents` : | Value in cents
Returns : | Value in relative Hertz (cycles per second)